@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
* {
    margin: 0;
    padding: 0;
    font-family: 'Montserrat', sans-serif;
}
.description>h1 {
    text-align: center;
    color: #351800;
    
}

.description>h2 {
    text-align: center;
    color: #351800;
}
.description>p {
    text-align: evently;
    color: #351800;
    padding: 10px;
}
.center {
    margin: 0 auto;
    display: block;
    padding-bottom: 10px;
}

body {
    /* Color */
    --main-color: #351800;
    --second-color: hwb(0 5% 0%);
    --contrast-color: #20815D;
    --help-color: #4C5F5A;
    --white-color: #e6e6e6;
    --swiper-navigation-color: var(--second-color);
    /* font-size */
    --regular-text: 30px; 
    --middle-text: 24px; 
    --new-text: 18px;
    --small-text: 16px;
    --header-text: 40px;
    --main-text: 60px;
}


/* Контейнеры */

.d-flex-center {
    display: flex;
    justify-content: center;
    align-items: center;
}

.d-flex-evenly {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    padding-left: 10px;
    margin: 5px;
}

.d-flex-between {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.flex-1 {
    flex: 1 0 auto;
    max-width: 40%;
    padding-right: 10px;
}
.d-flex-start {
    padding-left: 10px;
}

/* Контейнеры */

header {
    color: var(--white-color);
    background-color: var(--contrast-color);
    height: 120px;
}

footer {
    height: 270px;
    color: var(--white-color);
    background-color: var(--contrast-color);
    padding-bottom: 5px;
    padding-right: 5px;
}


/* Работа с оффером */

.offer {
    height: 784px;
    background: url(../images/header-back.jpg);
    background-size: cover;
}

.offer-content {
    height: 599px;
    width: 70%;
    background-color: rgba(0, 0, 0, 0.51);
    color: var(--white-color);
    flex-direction: column;
}


/* Работа с оффером */


/* Работа с каталогом */

.products {
    height: 800px;
    flex-direction: column;
    color: var(--main-color);
   }

.card-picture {
    width: auto;
    height:350px;
    background-size: cover;
    background-position: center;}

.cards {
    gap: 20px;
}

.card {
    width: 30%;
}

.swiper {
    width: 65%;
}

.fix-height {
    height: 80px;
    color: var(--main-color);
}


/* Работа с каталогом */


/* Работа с блоком цифр */

.numbers {
    height: 200px;
    color: var(--white-color);
    background-color: var(--contrast-color);
}


/* Работа с блоком цифр */


/* Работа с блоком обратной связи */

.feedback {
    height: 700px;
    color: var(--contrast-color);
    gap: 40px;
    padding-right: 5px;
}

.fieldset {
    flex-direction: column;
    align-items: flex-start;
    padding: 40px;
    border: 8px solid var(--contrast-color);
    gap: 10px;
    width: 400px;
}

.text {
    box-sizing: border-box;
    border: none;
    outline: none;
    padding: 30px;
    margin: 5px;
    border-radius: 10px;
    background-color: var(--help-color);
    color: var(--white-color);
    width: 100%;
}

.text::placeholder {
    color: var(--white-color);
}

.feedback-info {
    width: 500px;
}

.info-cards {
    flex-wrap: wrap;
}

.info-cards>figure {
    width: 45%;
}


/* Работа с блоком обратной связи */


/* Работа с подвалом */

/* Работа с подвалом */


/* Работа с текстом */

.small-text {
    font-size: var(--small-text);
    font-weight: 500;
}
.middle-text {
    font-size: var(--middle-text);
    font-weight: 400;
}
.main-text {
    font-size: var(--main-text);
    font-weight: 700;
    text-align: center;
}

.new-text {
    font-size: var(--new-text);
    font-weight: 600;
   
}
.regular-text {
    font-size: var(--regular-text);
    font-weight: 500;
}

.header-text {
    font-size: var(--header-text);
}

.center {
    text-align: center;
}


/* Работа с текстом */


/* Работа с изображениями */

.icon {
    margin: 15px;
}

.card-picture {
    width: 100%;
}


/* Работа с изображениями */


/* Работа с кнопками */

.btn {
    background-color: var(--contrast-color);
    color: var(--white-color);
    padding: 20px;
    margin: 20px;
    border-radius: 10px;
    border: none;
    outline: none;
    cursor: pointer;
}

.btn-feedback {
    width: 100%;
    box-sizing: border-box;
    margin: 5px;
}
.btn-header {
    background-color: var(--help-color);
    color: var(--white-color);
    padding: 10px;
    margin: 10px;
    width: 200px;
    height: 50px;
    border-radius: 10px;
    border: none;
    outline: none;
    cursor: pointer;
    
 }

/* Работа с кнопками */
